
@media (max-width: 768px) {
    .eu-top-scx-brand img {
        height: 60px;
    }
    .navbar-toggler {
        background-color: transparent !important;
        filter: invert(10);
        border: 0;
        font-size: 30px;
    }
    .slick-next, .slick-prev { 
        top: unset;
        bottom: 5%;
    }
    .eu-top-scx-slider .slick-prev {
        left: 30px;
        width: 45px;
        height: 45px;
    }
    .eu-top-scx-slider .slick-next {
        right: 85px;
        left: 85px;
        width: 45px;
        height: 45px;
    }
    .eu-top-scx-sub { 
        font-size: 14px; 
    }
    .eu-top-scx-text p { 
        font-size: 20px; 
    }
    .eu-top-scx-title {
        font-size: 40px;
    }
    .eu-abt-scx-content {
        padding-left: 0;
    }
    .eu-srv-scx-title {
        font-size: 35px;
    }
    .about-hero-section {
        padding: 150px 0 120px;
    }
    .about-hero-content h1 {
        font-size: 35px;
    }
    .about-subtitle {
        font-size: 10px;
    }
    
    
    
}
@media (max-width: 380px) {
    .eu-top-scx-title {
        font-size: 30px;
    }
}
@media (max-width: 450px) {
    .eu-top-scx-title {
        font-size: 35px;
    }
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
 .eu-top-scx-title {
    font-size: 60px;
 }
    
    
    
    
    
    
    
    
}

/* ipad air mode */
@media only screen and (device-width: 820px) and (device-height: 1180px) and (orientation:portrait) {
        .navbar-toggler {
        background-color: transparent !important;
        filter: invert(10);
        border: 0;
        font-size: 30px;
    }
        .slick-next, .slick-prev { 
        top: unset;
        bottom: 5%;
    }
    .eu-top-scx-slider .slick-prev {
        left: 30px;
        width: 45px;
        height: 45px;
    }
    .eu-top-scx-slider .slick-next {
        right: 85px;
        left: 85px;
        width: 45px;
        height: 45px;
    }
    .eu-top-scx-content {
        top: 200px;
    }
}
@media only screen and (device-width: 1180px) and (device-height: 820px) and (orientation:landscape) {
    
}


/* ipad pro portrait mode */
@media only screen and (min-device-width: 1024px) and (max-device-height: 1366px) and (-webkit-min-device-pixel-ratio: 2)  and (orientation: portrait)  {
    .slick-slide {
        height: 50%;
    }
}
/* ipad pro landscape mode */
@media all and (device-width: 1366px) and (device-height: 1024px) and (orientation:landscape) {
    .slick-slide {
        height: 90%;
    }
}
/*LARGE SCREENS*/
@media screen and (min-width: 1900px) {
   .slick-slide {
        height: 80%;
    } 
}

@media screen and (min-width: 990px) and (max-width: 1024px) {}